:root {
    --rz-primary: #315f7f;
    --rz-primary-light: #dfe8ef;
    --rz-primary-dark: #274e69;
}

.rz-button.rz-primary {
    background-color: #315f7f !important;
    border-color: #315f7f !important;
}

.rz-button.rz-primary:hover {
    background-color: #274e69 !important;
}

.rz-badge.rz-primary {
    background-color: #dfe8ef !important;
    color: #315a78 !important;
}
